Subject: [os2genau_digest] No. 534
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 26 Jan 2003 00:02:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 25 January 2003
 Number  534
**************************************************

Subjects for today
 
1  [os2genau] ISDNPM and Telstra's NT1 Plus II Line-termination units : Mike O'Connor" <mikeoc at dodo dot com dot au>
2  Re: [os2genau] eCS update : madodel at ptdprolog dot net
3  Re: [os2genau] [odinusers] Re: NERO and Windows version check : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re: [os2genau] [odinusers] Re: NERO and Windows version check : Ed Durrant <edurrant at bigpond dot net dot au>
5  [os2genau] Help! - TCP/IP config problem : Mike O'Connor" <mikeoc at dodo dot com dot au>
6  Re: [os2genau] Help! - TCP/IP config problem : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Sat, 25 Jan 2003 05:41:24 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  [os2genau] ISDNPM and Telstra's NT1 Plus II Line-termination units

Hi All,
I now have had my ISDN-at-home installation done[last Thursday]. Just a 
single additional phone-line [64Kb channel] - adequate for my needs! 
Currently I am still using my own Injoy 2.30 with the external analogue 
modem [V.90 D-Link DFM-560E+] on one of the analogue (voice) RJ11 ports 
on the NT1 Plus II.  Now always connecting [and remaining connected] at 
45333 bps, and I can now have a telephone conversation to e.g. Tech 
support whilst still on-line. Have never had a second line before!

Is anyone out there using Telstra ISDN gear[either as in subject - or 
original NT1 Plus] and ISDNPM?
If anyone is, I would appreciate a copy of your configuration files, 
with an indication of just the bits that were modified from the default 
as installed.

Regards,
Mike

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 24 Jan 2003 18:33:06 -0500
From:  madodel at ptdprolog dot net
Subject:  Re: [os2genau] eCS update

In <20030123113201.NDCW3007.mta05.mail.mel.aone dot net dot au at localhost>, on
01/23/03 at 09:34 PM,
   "Alan Duval" <amoht at ozemail dot com dot au> said:

>Hi. 

>If we paid for update protection last year will we get the eCS 1.1 update
>without further cost or do we have to  order it and pay $145 before
>31/1/03 ?

I've seen either Bob StJohn or Kim post on the eCS list that anyone who
had purchased Upgrade Protection will get eCS 1.1, regardless of whether
the year had run out or not.   Sorry I can't find the exact quote right
now.

Also on the eCS list Roderick Klein of Mensys posted Date: Sun, 05 Jan
2003 02:16:37 +0100:

"Everybody who has upgrade protection, and could no longer access the
eComStation 1.1 beta. Upgrade protection has been extended to 28th of
february 2003.

Best regards

Roderick Klein
Mensys"

So even online UP access has been extended.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

Warpstock 2002, In the home of OS/2 - Austin, Texas.  Were you there?   http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 25 Jan 2003 12:20:11 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] [odinusers] Re: NERO and Windows version check

Is anyone on this list, planning to port CDRecord/2 v 2 to OS/2 ??

I am VERY HAPPY with CDRECORD/2 with my Ricoh CD-R/RW drive but I'm considering
upgrading to a DVD-RW+ drive and was very happy to see that someone had got NERO's
DVD capabilities (apart from a 2GB image size limit introduced by running via
ODIN, which is somewhat of a drawback !). If CDRecord/2 v 2 handles DVD's that I
have a choice which is a good situation to be in !

Cheers/2

Ed.

Evzen Polenka wrote:

> Paul wrote:
>
> > Thank you for the information. I will give up on it then.
> > Fortunatelly I don't need to burn DVDs but still cdrdao
> > works bad here.
>
> Now when CDRecord/2 v2.0 is out, DVD burning should be natively available in
> OS/2.
> http://www.os2world dot com/cdwriting/
>
> --
>         Bye, Evzen
>
> ------------------------ Yahoo! Groups Sponsor ---------------------~-->
> Turn flat surfaces into speakers with the Soundbug.
> http://us.click.yahoo dot com/QWAVSC/onCFAA/xGHJAA/E8folB/TM
> ---------------------------------------------------------------------~->
>
> To Post a message, send it to:   odinusers at yahoogroups dot com
> To Unsubscribe, send a blank message to: odinusers-unsubscribe at yahoogroups dot com
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo dot com/info/terms/

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 25 Jan 2003 12:31:16 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] [odinusers] Re: NERO and Windows version check

Whoops, I misread the email - the link give IS to an OS/2 ported version of CDRECORD v
2.

Checking the readme - it seems that Ricoh, HP and         DVD-RW drives are not yet
(fully) supported - only the Pioneer A03 DVD-R model is listed without comment.

So in this case, Nero (which often comes with the DVD-R/RW drives), still has the edge
on CDRecord at the moment. It's good to see that CDRecord is still being developed
however.

Cheers/2

Ed.

Ed Durrant wrote:

> Is anyone on this list, planning to port CDRecord/2 v 2 to OS/2 ??
>
> I am VERY HAPPY with CDRECORD/2 with my Ricoh CD-R/RW drive but I'm considering
> upgrading to a DVD-RW+ drive and was very happy to see that someone had got NERO's
> DVD capabilities (apart from a 2GB image size limit introduced by running via
> ODIN, which is somewhat of a drawback !). If CDRecord/2 v 2 handles DVD's that I
> have a choice which is a good situation to be in !
>
> Cheers/2
>
> Ed.
>
> Evzen Polenka wrote:
>
> > Paul wrote:
> >
> > > Thank you for the information. I will give up on it then.
> > > Fortunatelly I don't need to burn DVDs but still cdrdao
> > > works bad here.
> >
> > Now when CDRecord/2 v2.0 is out, DVD burning should be natively available in
> > OS/2.
> > http://www.os2world dot com/cdwriting/
> >
> > --
> >         Bye, Evzen
> >
> > ------------------------ Yahoo! Groups Sponsor ---------------------~-->
> > Turn flat surfaces into speakers with the Soundbug.
> > http://us.click.yahoo dot com/QWAVSC/onCFAA/xGHJAA/E8folB/TM
> > ---------------------------------------------------------------------~->
> >
> > To Post a message, send it to:   odinusers at yahoogroups dot com
> > To Unsubscribe, send a blank message to: odinusers-unsubscribe at yahoogroups dot com
> >
> > Your use of Yahoo! Groups is subject to http://docs.yahoo dot com/info/terms/
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sat, 25 Jan 2003 14:24:24 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  [os2genau] Help! - TCP/IP config problem

Hi All,
I posted this [appended] follow-up to my previous request on eCS-Yahoo 
group, but haven't had any bites on original yet.
Anyone have any ideas?
________________________________
Mike O'Connor wrote:

>Hi TCP/IP'ers,
>In eCS I have just struck a problem where my loopback interface setup
>has a 'tick' in the greyed-out section "Use previous DHCP Configuration
>on reboot". Note that this is with radio-button "Manually, Using*
>[127.0.0.1] selected; "Automatically, Using DHCP" is not selected and I
>have never used or selected DHCP.
>
>I'm in the process of setting up Internet-connection-sharing using
>Injoy/NAT for[only]OS/2 machines on the LAN[TCP/IP]. I've just had ISDN
>installed [single BR1 channel only - 64Kb], but currently am using a 56K
>V.90 external modem on an analogue RJ11 port on the ISDN-line
>termination unit - awaiting 1.1 with ISDNPM.
>
>No matter what I attempt I can't seem to get rid of that setting and
>don't know if that is affecting the ICS-setup.
>
>Any ideas, anyone?
>  
>
Update:
I omitted to say that I am also unable to disable the loopback 
interface! Still no joy.
Regards,
Mike

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Sat, 25 Jan 2003 15:55:34 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] Help! - TCP/IP config problem

Hi Mike

In x:\mptn\bin\setup.cmd

remove 'ifconfig lo 127.0.0.1'  will disable your local loopback BUT
as far as I'm aware, you require this for InJoy to use NAT.

Re your ISDN stuff, have you got an ISDN Card or Termainal Adapter
so you can use ISDN ?

might be an idea to draw us a mud map of your setup, ie :-

NT1---------isdn line----------router---------PC/Firewall------HUB
  |
  +------------voice line-------Modem-------PC-------HUB

Failing that, I would buy a cheap NetGear ISDN Router.
or I have a spare CISCO 1600R router here, like new with all manuals
etc. You can have it for $1,000.00 :-)

Cheers
Ian B Manners
http://www.os2site dot com/

SYSOP: The guy that is laughing at your typing.
----------------------------------------------------------------------------------